@media screen and (max-width:1024px){
	/* body-----------------------------------*/
	#body{width:98%; margin:0 1%; }
	
	
	
	/* 当前位置--------------------------------*/
	.location_wrap	{  padding-top:10px;}
	.page_nav	{width:100% ; padding:8px 0;}
	
	/* footer--------------------------------*/
	#footer,#footbar{ width:98%; padding:0 1%; }
	.btn_top{position: absolute !important;height: 45px;top: -47px !important; left: 100%;margin-left:-55px;}


}
@media screen and (max-width:800px){
	.Container {    padding: 0 10px;}
	.Quicksearch form {    padding: 10px;}
	.Quicksearch form select {    width: 100%; margin-right:0;margin-bottom: 1%;}
	.Quicksearch .btn {    width:100%;}

	/* body-----------------------------------*/
	.paddingBTM35{ padding-bottom:11px !important;}
	.paddingTop35{ padding-top:15px !important;}
	
	.pcDIV{display: none !important;}
	.mobileDIV{display: block !important;}
	
	.fir_title{font-size:26px;  padding-top:30px; }
	.sec_title{font-size:15px; line-height:26px; padding-bottom:20px; }
	
	#bannerMain{ height:300px; }
	#bannerTxt{padding-top:130px; }
	#bannerTxt h3	{
    font-size: 1.6rem;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 600;
}
#bannerTxt p	{font-size: 14px;}
		

	/* 企业简介 about --------------*/
	ul.cert li{ width:48%;margin:1%;}
	ul.cert li:nth-of-type(4n){ margin:1%;}
	ul.cert li h2 { font-size:14px; line-height:25px;  height:25px;}
	/* 调谐 tuning--------------*/
	.Advantages #body{ max-width:100%;}
	.tuning_left{		width: 100%;		padding-right: 0;		}
	.tuning_right{		width: 100%;		padding-left: 0;		}
	.tun_left{		width: 100%;		padding-right: 0;		}
	.tun_right{		width: 100%;		padding-left:0;		}
	/* 测试台 Test Bench--------------*/
	.testbank_left{     width: 100%;    padding: 5px;	}
	.testbank_right{display: none;	}
	.cont_left{width:100%;    padding-right: 0;	}
	.cont_right{width:100%;padding-left: 0;	}
/* 视频 --------------*/
ul.video_list li{width:48%; margin:1% !important;padding:0;}
ul.video_list li:nth-of-type(3n){margin:1% !important;}
ul.video_list li p.newspic{max-height:104px;}

	/* 新闻资讯 */
	ul.news_list {padding:2px 0;}
	ul.news_list li{ width:48%; margin:1% !important;padding:0;}
	ul.news_list li:nth-of-type(4n){margin:1% !important;}
	ul.news_list li a{ max-width:100%; }
	ul.news_list li a p.newspic{height:115px;}
	ul.news_list li a p.newspic img{width:100%; }
	#ViewLeft{width:100%;}
	#ViewRight{ width:100%;padding-left:0;}
	/* 客户服务-下载-联系-留言--------------*/
    ul.Agent_list li{    width: 98%;margin:1%; height: auto;}
    ul.Agent_list li h2 {
    font-size: 1.3rem;
    color: #282828;
    line-height: 1.4;
    font-weight: 700;
    }
	/* 当前位置--------------------------------*/
	.location_wrap	{  padding-top:5px;}
	/* footer-----------------------------------*/
	#footmain{  padding: 30px 0;}
	#footer_left,#footer p.txt1,#footer p.txt2,#footer_right{  width:100%;}
	#footer_right{ margin-top:30px;}
	
	#footbar p{ width:100%; text-align:center;}
	#footbar ul{position: relative;left:0;padding-left: 50%;  right: inherit;   margin-left: -80px;    margin-top: 10px;}



}





